@media only screen and (min-width:374px){
span#M2 {height:36.3978pt; width:193.08pt;}
span#R2, span#L2 {width:13.45pt;}
svg#I2, svg#IL2  {display:none;}
svg#M2-1 {position:absolute;left:0pt;top:0pt;}
svg#M2-2 {position:absolute;left:40.74pt;top:0pt;}
svg#M2-3 {margin-top:12.27pt;position:absolute;}
}
@media only screen and (min-width:338px) and (max-width:373px){
span#M2 {height:59.8223pt; width:165.96pt;}
span#R2, span#L2 {width:13.45pt;}
svg#I2, svg#IL2  {display:none;}
svg#M2-1 {position:absolute;left:0pt;top:-10.93pt;}
svg#M2-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M2-3 {margin-top:23.98pt;position:absolute;}
}
@media only screen and (max-width:338px){
span#M2 {height:auto; width:auto;}
svg#I2, svg#IL2  {display:inherit;}
span#R2, span#L2 {width:auto;}
svg#M2-1, svg#M2-2, svg#M2-3  {display:none;}
}
@media only screen and (min-width:0px){
span#M5 {height:31.5484pt; width:79.35pt;}
span#R5, span#L5 {width:15.09pt;}
svg#M5-1 {position:absolute;left:0pt;top:0pt;}
svg#M5-2 {margin-top:9.84pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M19 {height:62.3833pt; width:256.37pt;}
span#R19, span#L19 {width:14.93pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:58.2pt;top:0pt;}
svg#M19-3 {position:absolute;left:176.37pt;top:0pt;}
svg#M19-4 {position:absolute;left:72.4pt;top:35.62pt;}
svg#M19-5 {margin-top:25.26pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M19 {height:62.3833pt; width:256.37pt;}
span#R19, span#L19 {width:14.93pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:58.2pt;top:0pt;}
svg#M19-3 {position:absolute;left:176.37pt;top:0pt;}
svg#M19-4 {position:absolute;left:72.4pt;top:35.62pt;}
svg#M19-5 {margin-top:25.26pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M19 {height:26.7583pt; width:402.94pt;}
span#R19, span#L19 {width:14.93pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:58.17pt;top:0pt;}
svg#M19-3 {position:absolute;left:176.34pt;top:0pt;}
svg#M19-4 {position:absolute;left:259.19pt;top:0pt;}
svg#M19-5 {margin-top:7.45pt;position:absolute;}
}
@media only screen and (min-width:658px) and (max-width:767px){
span#M19 {height:26.7583pt; width:402.94pt;}
span#R19, span#L19 {width:14.93pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:58.17pt;top:0pt;}
svg#M19-3 {position:absolute;left:176.34pt;top:0pt;}
svg#M19-4 {position:absolute;left:259.19pt;top:0pt;}
svg#M19-5 {margin-top:7.45pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:657px){
span#M19 {height:62.3833pt; width:256.37pt;}
span#R19, span#L19 {width:14.93pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:58.2pt;top:0pt;}
svg#M19-3 {position:absolute;left:176.37pt;top:0pt;}
svg#M19-4 {position:absolute;left:72.4pt;top:35.62pt;}
svg#M19-5 {margin-top:25.26pt;position:absolute;}
}
@media only screen and (min-width:463px) and (max-width:657px){
span#M19 {height:62.3833pt; width:256.37pt;}
span#R19, span#L19 {width:14.93pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:58.2pt;top:0pt;}
svg#M19-3 {position:absolute;left:176.37pt;top:0pt;}
svg#M19-4 {position:absolute;left:72.4pt;top:35.62pt;}
svg#M19-5 {margin-top:25.26pt;position:absolute;}
}
@media only screen and (min-width:403px) and (max-width:462px){
span#M19 {height:84.5028pt; width:211.76pt;}
span#R19, span#L19 {width:14.93pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:-7.86pt;}
svg#M19-2 {position:absolute;left:13.6pt;top:22.12pt;}
svg#M19-3 {position:absolute;left:131.77pt;top:22.12pt;}
svg#M19-4 {position:absolute;left:27.79pt;top:57.74pt;}
svg#M19-5 {margin-top:36.32pt;position:absolute;}
}
@media only screen and (min-width:390px) and (max-width:402px){
span#M19 {height:84.5028pt; width:201.8pt;}
span#R19, span#L19 {width:14.93pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:-7.86pt;}
svg#M19-2 {position:absolute;left:3.64pt;top:22.12pt;}
svg#M19-3 {position:absolute;left:121.8pt;top:22.12pt;}
svg#M19-4 {position:absolute;left:17.83pt;top:57.74pt;}
svg#M19-5 {margin-top:36.32pt;position:absolute;}
}
@media only screen and (min-width:352px) and (max-width:389px){
span#M19 {height:97.8256pt; width:173.57pt;}
span#R19, span#L19 {width:14.93pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:58.16pt;top:0pt;}
svg#M19-3 {position:absolute;left:12.86pt;top:35.62pt;}
svg#M19-4 {position:absolute;left:12.86pt;top:71.07pt;}
svg#M19-5 {margin-top:42.98pt;position:absolute;}
}
@media only screen and (max-width:352px){
span#M19 {height:auto; width:auto;}
svg#I19, svg#IL19  {display:inherit;}
span#R19, span#L19 {width:auto;}
svg#M19-1, svg#M19-2, svg#M19-3, svg#M19-4, svg#M19-5  {display:none;}
}
@media only screen and (min-width:500px){
span#M21 {height:26.7583pt; width:283.15pt;}
span#R21, span#L21 {width:15.52pt;}
svg#I21, svg#IL21  {display:none;}
svg#M21-1 {position:absolute;left:0pt;top:0pt;}
svg#M21-2 {position:absolute;left:58.17pt;top:0pt;}
svg#M21-3 {position:absolute;left:140.27pt;top:0pt;}
svg#M21-4 {margin-top:7.45pt;position:absolute;}
}
@media only screen and (min-width:409px) and (max-width:499px){
span#M21 {height:48.8974pt; width:215.32pt;}
span#R21, span#L21 {width:15.52pt;}
svg#I21, svg#IL21  {display:none;}
svg#M21-1 {position:absolute;left:0pt;top:-7.84pt;}
svg#M21-2 {position:absolute;left:58.21pt;top:-7.84pt;}
svg#M21-3 {position:absolute;left:72.4pt;top:22.14pt;}
svg#M21-4 {margin-top:18.52pt;position:absolute;}
}
@media only screen and (min-width:350px) and (max-width:408px){
span#M21 {height:71.0169pt; width:170.71pt;}
span#R21, span#L21 {width:15.52pt;}
svg#I21, svg#IL21  {display:none;}
svg#M21-1 {position:absolute;left:0pt;top:-7.86pt;}
svg#M21-2 {position:absolute;left:13.59pt;top:14.28pt;}
svg#M21-3 {position:absolute;left:27.79pt;top:44.26pt;}
svg#M21-4 {margin-top:29.58pt;position:absolute;}
}
@media only screen and (max-width:350px){
span#M21 {height:auto; width:auto;}
svg#I21, svg#IL21  {display:inherit;}
span#R21, span#L21 {width:auto;}
svg#M21-1, svg#M21-2, svg#M21-3, svg#M21-4  {display:none;}
}
@media only screen and (min-width:343px){
span#M24 {height:59.9413pt; width:166.86pt;}
span#R24, span#L24 {width:14.96pt;}
svg#I24, svg#IL24  {display:none;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {margin-top:24.04pt;position:absolute;}
}
@media only screen and (max-width:343px){
span#M24 {height:auto; width:auto;}
svg#I24, svg#IL24  {display:inherit;}
span#R24, span#L24 {width:auto;}
svg#M24-1, svg#M24-2  {display:none;}
}
@media only screen and (min-width:381px){
span#M26 {height:33.7458pt; width:193.95pt;}
span#R26, span#L26 {width:15.49pt;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:126.05pt;top:0pt;}
svg#M26-3 {margin-top:10.94pt;position:absolute;}
}
@media only screen and (max-width:380px){
span#M26 {height:73.1353pt; width:139.68pt;}
span#R26, span#L26 {width:15.49pt;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:71.75pt;top:39.39pt;}
svg#M26-3 {margin-top:30.64pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M29 {height:59.9412pt; width:99.99pt;}
span#R29, span#L29 {width:15.09pt;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {margin-top:24.04pt;position:absolute;}
}
@media only screen and (min-width:455px){
span#M32 {height:19.2877pt; width:250.28pt;}
span#R32, span#L32 {width:15.23pt;}
svg#M32-1 {position:absolute;left:0pt;top:0pt;}
svg#M32-2 {position:absolute;left:145.75pt;top:0pt;}
svg#M32-3 {position:absolute;left:214.53pt;top:0pt;}
svg#M32-4 {margin-top:3.71pt;position:absolute;}
}
@media only screen and (min-width:403px) and (max-width:454px){
span#M32 {height:41.3028pt; width:211.16pt;}
span#R32, span#L32 {width:15.23pt;}
svg#M32-1 {position:absolute;left:0pt;top:0pt;}
svg#M32-2 {position:absolute;left:145.75pt;top:0pt;}
svg#M32-3 {position:absolute;left:35.45pt;top:24.96pt;}
svg#M32-4 {margin-top:14.72pt;position:absolute;}
}
@media only screen and (max-width:402px){
span#M32 {height:41.3028pt; width:142.2pt;}
span#R32, span#L32 {width:15.23pt;}
svg#M32-1 {position:absolute;left:0pt;top:0pt;}
svg#M32-2 {position:absolute;left:35.45pt;top:24.96pt;}
svg#M32-3 {position:absolute;left:104.23pt;top:24.96pt;}
svg#M32-4 {margin-top:14.72pt;position:absolute;}
}
@media only screen and (min-width:456px){
span#M34 {height:19.2877pt; width:250.28pt;}
span#R34, span#L34 {width:15.4pt;}
svg#M34-1 {position:absolute;left:0pt;top:0pt;}
svg#M34-2 {position:absolute;left:145.75pt;top:0pt;}
svg#M34-3 {position:absolute;left:194.85pt;top:0pt;}
svg#M34-4 {margin-top:3.71pt;position:absolute;}
}
@media only screen and (min-width:377px) and (max-width:455px){
span#M34 {height:41.3028pt; width:191.43pt;}
span#R34, span#L34 {width:15.4pt;}
svg#M34-1 {position:absolute;left:0pt;top:0pt;}
svg#M34-2 {position:absolute;left:145.75pt;top:0pt;}
svg#M34-3 {position:absolute;left:35.45pt;top:24.96pt;}
svg#M34-4 {margin-top:14.72pt;position:absolute;}
}
@media only screen and (max-width:376px){
span#M34 {height:41.3028pt; width:142.2pt;}
span#R34, span#L34 {width:15.4pt;}
svg#M34-1 {position:absolute;left:0pt;top:0pt;}
svg#M34-2 {position:absolute;left:35.45pt;top:24.96pt;}
svg#M34-3 {position:absolute;left:84.55pt;top:24.96pt;}
svg#M34-4 {margin-top:14.72pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M36 {height:19.2877pt; width:298.97pt;}
span#R36, span#L36 {width:19.8pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:35.45pt;top:0pt;}
svg#M36-3 {position:absolute;left:160.62pt;top:0pt;}
svg#M36-4 {position:absolute;left:212.51pt;top:0pt;}
svg#M36-5 {position:absolute;left:243.53pt;top:0pt;}
svg#M36-6 {position:absolute;left:279.23pt;top:0pt;}
svg#M36-7 {margin-top:3.71pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M36 {height:41.3028pt; width:240.02pt;}
span#R36, span#L36 {width:19.81pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:35.45pt;top:0pt;}
svg#M36-3 {position:absolute;left:160.63pt;top:0pt;}
svg#M36-4 {position:absolute;left:212.51pt;top:0pt;}
svg#M36-5 {position:absolute;left:35.45pt;top:24.96pt;}
svg#M36-6 {position:absolute;left:71.15pt;top:24.96pt;}
svg#M36-7 {margin-top:14.72pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M36 {height:19.2877pt; width:298.97pt;}
span#R36, span#L36 {width:19.8pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:35.45pt;top:0pt;}
svg#M36-3 {position:absolute;left:160.62pt;top:0pt;}
svg#M36-4 {position:absolute;left:212.51pt;top:0pt;}
svg#M36-5 {position:absolute;left:243.53pt;top:0pt;}
svg#M36-6 {position:absolute;left:279.23pt;top:0pt;}
svg#M36-7 {margin-top:3.71pt;position:absolute;}
}
@media only screen and (min-width:532px) and (max-width:767px){
span#M36 {height:19.2877pt; width:298.97pt;}
span#R36, span#L36 {width:19.8pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:35.45pt;top:0pt;}
svg#M36-3 {position:absolute;left:160.62pt;top:0pt;}
svg#M36-4 {position:absolute;left:212.51pt;top:0pt;}
svg#M36-5 {position:absolute;left:243.53pt;top:0pt;}
svg#M36-6 {position:absolute;left:279.23pt;top:0pt;}
svg#M36-7 {margin-top:3.71pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:531px){
span#M36 {height:41.3028pt; width:240.02pt;}
span#R36, span#L36 {width:19.81pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:35.45pt;top:0pt;}
svg#M36-3 {position:absolute;left:160.63pt;top:0pt;}
svg#M36-4 {position:absolute;left:212.51pt;top:0pt;}
svg#M36-5 {position:absolute;left:35.45pt;top:24.96pt;}
svg#M36-6 {position:absolute;left:71.15pt;top:24.96pt;}
svg#M36-7 {margin-top:14.72pt;position:absolute;}
}
@media only screen and (min-width:454px) and (max-width:531px){
span#M36 {height:41.3028pt; width:240.02pt;}
span#R36, span#L36 {width:19.81pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:35.45pt;top:0pt;}
svg#M36-3 {position:absolute;left:160.63pt;top:0pt;}
svg#M36-4 {position:absolute;left:212.51pt;top:0pt;}
svg#M36-5 {position:absolute;left:35.45pt;top:24.96pt;}
svg#M36-6 {position:absolute;left:71.15pt;top:24.96pt;}
svg#M36-7 {margin-top:14.72pt;position:absolute;}
}
@media only screen and (min-width:425px) and (max-width:453px){
span#M36 {height:65.0795pt; width:218.17pt;}
span#R36, span#L36 {width:19.81pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-3.2pt;}
svg#M36-2 {position:absolute;left:13.59pt;top:24.96pt;}
svg#M36-3 {position:absolute;left:138.77pt;top:24.96pt;}
svg#M36-4 {position:absolute;left:190.66pt;top:24.96pt;}
svg#M36-5 {position:absolute;left:13.59pt;top:48.73pt;}
svg#M36-6 {position:absolute;left:49.29pt;top:48.73pt;}
svg#M36-7 {margin-top:26.61pt;position:absolute;}
}
@media only screen and (min-width:411px) and (max-width:424px){
span#M36 {height:65.0795pt; width:208.2pt;}
span#R36, span#L36 {width:19.81pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-3.2pt;}
svg#M36-2 {position:absolute;left:3.63pt;top:24.96pt;}
svg#M36-3 {position:absolute;left:128.81pt;top:24.96pt;}
svg#M36-4 {position:absolute;left:180.7pt;top:24.96pt;}
svg#M36-5 {position:absolute;left:3.63pt;top:48.73pt;}
svg#M36-6 {position:absolute;left:39.33pt;top:48.73pt;}
svg#M36-7 {margin-top:26.61pt;position:absolute;}
}
@media only screen and (min-width:344px) and (max-width:410px){
span#M36 {height:46.2613pt; width:157.94pt;}
span#R36, span#L36 {width:19.81pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:35.45pt;top:0pt;}
svg#M36-3 {position:absolute;left:12.87pt;top:28.15pt;}
svg#M36-4 {position:absolute;left:64.53pt;top:28.15pt;}
svg#M36-5 {position:absolute;left:95.55pt;top:28.15pt;}
svg#M36-6 {position:absolute;left:131.25pt;top:28.15pt;}
svg#M36-7 {margin-top:17.2pt;position:absolute;}
}
@media only screen and (max-width:344px){
span#M36 {height:auto; width:auto;}
svg#I36, svg#IL36  {display:inherit;}
span#R36, span#L36 {width:auto;}
svg#M36-1, svg#M36-2, svg#M36-3, svg#M36-4, svg#M36-5, svg#M36-6, svg#M36-7  {display:none;}
}
@media only screen and (min-width:505px){
span#M37 {height:19.2877pt; width:282.58pt;}
span#R37, span#L37 {width:17.86pt;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {position:absolute;left:35.45pt;top:0pt;}
svg#M37-3 {position:absolute;left:144.26pt;top:0pt;}
svg#M37-4 {position:absolute;left:196.12pt;top:0pt;}
svg#M37-5 {position:absolute;left:227.14pt;top:0pt;}
svg#M37-6 {position:absolute;left:262.84pt;top:0pt;}
svg#M37-7 {margin-top:3.71pt;position:absolute;}
}
@media only screen and (min-width:427px) and (max-width:504px){
span#M37 {height:41.3028pt; width:223.63pt;}
span#R37, span#L37 {width:17.86pt;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {position:absolute;left:35.45pt;top:0pt;}
svg#M37-3 {position:absolute;left:144.25pt;top:0pt;}
svg#M37-4 {position:absolute;left:196.12pt;top:0pt;}
svg#M37-5 {position:absolute;left:35.45pt;top:24.96pt;}
svg#M37-6 {position:absolute;left:71.14pt;top:24.96pt;}
svg#M37-7 {margin-top:14.72pt;position:absolute;}
}
@media only screen and (min-width:398px) and (max-width:426px){
span#M37 {height:65.0795pt; width:201.77pt;}
span#R37, span#L37 {width:17.86pt;}
svg#M37-1 {position:absolute;left:0pt;top:-3.2pt;}
svg#M37-2 {position:absolute;left:13.59pt;top:24.96pt;}
svg#M37-3 {position:absolute;left:122.4pt;top:24.96pt;}
svg#M37-4 {position:absolute;left:174.26pt;top:24.96pt;}
svg#M37-5 {position:absolute;left:13.59pt;top:48.73pt;}
svg#M37-6 {position:absolute;left:49.28pt;top:48.73pt;}
svg#M37-7 {margin-top:26.61pt;position:absolute;}
}
@media only screen and (min-width:384px) and (max-width:397px){
span#M37 {height:65.0795pt; width:191.81pt;}
span#R37, span#L37 {width:17.86pt;}
svg#M37-1 {position:absolute;left:0pt;top:-3.2pt;}
svg#M37-2 {position:absolute;left:3.63pt;top:24.96pt;}
svg#M37-3 {position:absolute;left:112.43pt;top:24.96pt;}
svg#M37-4 {position:absolute;left:164.3pt;top:24.96pt;}
svg#M37-5 {position:absolute;left:3.63pt;top:48.73pt;}
svg#M37-6 {position:absolute;left:39.32pt;top:48.73pt;}
svg#M37-7 {margin-top:26.61pt;position:absolute;}
}
@media only screen and (min-width:330px) and (max-width:383px){
span#M37 {height:46.2613pt; width:151.27pt;}
span#R37, span#L37 {width:17.86pt;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {position:absolute;left:35.45pt;top:0pt;}
svg#M37-3 {position:absolute;left:12.87pt;top:28.15pt;}
svg#M37-4 {position:absolute;left:64.53pt;top:28.15pt;}
svg#M37-5 {position:absolute;left:95.55pt;top:28.15pt;}
svg#M37-6 {position:absolute;left:131.25pt;top:28.15pt;}
svg#M37-7 {margin-top:17.2pt;position:absolute;}
}
@media only screen and (max-width:329px){
span#M37 {height:68.2764pt; width:141.55pt;}
span#R37, span#L37 {width:17.86pt;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {position:absolute;left:35.45pt;top:0pt;}
svg#M37-3 {position:absolute;left:12.86pt;top:28.15pt;}
svg#M37-4 {position:absolute;left:64.53pt;top:28.15pt;}
svg#M37-5 {position:absolute;left:95.55pt;top:28.15pt;}
svg#M37-6 {position:absolute;left:12.86pt;top:51.93pt;}
svg#M37-7 {margin-top:28.21pt;position:absolute;}
}

